<html><title>Shards of Destiny</title>
<body><center>
<img src="L2UI_CH3.herotower_deco" width=256 height=32>
<font color="808000">East</font> vs <font color="E9AB17">West</font>
<br><br><br>
The first task will test your basic capabilities. We have noticed strange creatures of unknown 
races in this strange realm. They are not a threat, but they possess things too valuable.<br1>
<font color="LEVEL">Obtain 100 silverleaf brooches by killing monsters in a location which 
Ugmak will show you.</font>
<br>
<img src="L2UI_CH3.herotower_deco" width=256 height=32>
</center></body>
</html>